<?xml version = '1.0' encoding = 'UTF-8'?>
<FKIndexAssociation class="oracle.dbtools.crest.model.design.relational.FKIndexAssociation" directorySegmentName="seg_0" id="059ADE36-832B-B3B6-8B3D-EA9E6C6E2644" containerWithKeyObject="E41286F7-4C48-CB0F-EDEF-C3513F783CBB" localFKIndex="054022A9-C3F9-758B-A26E-0F09872D93B4" name="CFPNTU_SFCFPCS">
<sourceConnName>ems2dis1211</sourceConnName>
<sourceObjSchema>EMS2DIS1211</sourceObjSchema>
<sourceObjName>CFPNTU_SFCFPCS</sourceObjName>
<createdBy>alexandre.dossantos</createdBy>
<createdTime>2016-03-16 13:12:57 UTC</createdTime>
<ownerDesignName>ems2dis</ownerDesignName>
<deleteRule>NO ACTION</deleteRule>
<referredTableID>8E4990AD-4D80-BE20-289C-390846F2F00D</referredTableID>
<keyObject>4D2B56DE-D013-9A2B-9BA0-B88D9DB69C4C</keyObject>
<referredKeyID>4D2B56DE-D013-9A2B-9BA0-B88D9DB69C4C</referredKeyID>
<mandatory>true</mandatory>
<transferable>true</transferable>
<rely>false</rely>
<columnDependencyConstraintGenerateInDDL>true</columnDependencyConstraintGenerateInDDL>
</FKIndexAssociation>